隐藏滚动条


Hide the scroll bars
VB.NET
Imports Autodesk.AutoCAD.ApplicationServices
Imports Autodesk.AutoCAD.Runtime
Imports Autodesk.AutoCAD.Interop
 
<CommandMethod("PrefsSetDisplay")> _
Public Sub PrefsSetDisplay()
    '' This example disables the scroll bars
 
    '' Access the Preferences object
    Dim acPrefComObj As AcadPreferences = Application.Preferences
 
    '' Disable the scroll bars
    acPrefComObj.Display.DisplayScrollBars = False
End Sub

https://knowledge.autodesk.com/search-result/caas/CloudHelp/cloudhelp/2016 ... E1AC51A-CDD6-4CD5-8703-3D3A472BFFC5-htm.html



让十字光标全屏

Vb.net 垂直文本框

欢迎关注微信公众账号ByCAD